---
Tournament:
  location: Boise State University
  state: ID
  level: States
  division: C
  year: 2018
  date: 2018-04-07
  medals: 3
  bids: 1
Events:
  - name: Anatomy and Physiology
  - name: Astronomy
  - name: Chemistry Lab
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Ecology
  - name: Experimental Design
  - name: Fermi Questions
  - name: Forensics
  - name: Game On
  - name: Helicopters
  - name: Herpetology
  - name: Hovercraft
  - name: Materials Science
  - name: Microbe Mission
  - name: Mission Possible
  - name: Mousetrap Vehicle
  - name: Optics
  - name: Remote Sensing
  - name: Rocks and Minerals
  - name: Thermodynamics
  - name: Towers
  - name: Write It Do It
Teams:
  - number: 1
    school: Capital High School
    state: ID
  - number: 2
    school: Treasure Valley Homeschool
    suffix: A
    state: ID
  - number: 3
    school: Treasure Valley Homeschool
    suffix: B
    state: ID
  - number: 4
    school: Bishop Kelly High School
    suffix: A
    state: ID
  - number: 5
    school: Bishop Kelly High School
    suffix: B
    state: ID
  - number: 6
    school: Rigby High School
    state: ID
  - number: 7
    school: Idaho Arts Charter School
    suffix: A
    state: ID
  - number: 8
    school: Mountain View High School
    state: ID
  - number: 9
    school: Twin Falls High School
    state: ID
  - number: 10
    school: Weiser High School
    suffix: A
    state: ID
  - number: 11
    school: Weiser High School
    suffix: B
    state: ID
  - number: 12
    school: Columbia High School
    state: ID
  - number: 13
    school: Idaho Arts Charter School
    suffix: B
    state: ID
Placings:
  - team: 1
    event: Anatomy and Physiology
    place: 2
  - team: 1
    event: Astronomy
    place: 7
  - team: 1
    event: Chemistry Lab
    place: 3
  - team: 1
    event: Disease Detectives
    place: 5
  - team: 1
    event: Dynamic Planet
    place: 5
  - team: 1
    event: Ecology
    place: 1
  - team: 1
    event: Experimental Design
    place: 3
  - team: 1
    event: Fermi Questions
    place: 4
  - team: 1
    event: Forensics
    place: 3
  - team: 1
    event: Game On
    place: 4
  - team: 1
    event: Helicopters
    participated: false
  - team: 1
    event: Herpetology
    place: 2
  - team: 1
    event: Hovercraft
    participated: false
  - team: 1
    event: Materials Science
    place: 6
  - team: 1
    event: Microbe Mission
    place: 2
  - team: 1
    event: Mission Possible
    place: 5
  - team: 1
    event: Mousetrap Vehicle
    place: 6
  - team: 1
    event: Optics
    place: 3
  - team: 1
    event: Remote Sensing
    place: 4
  - team: 1
    event: Rocks and Minerals
    place: 6
  - team: 1
    event: Thermodynamics
    place: 5
  - team: 1
    event: Towers
    place: 7
  - team: 1
    event: Write It Do It
    place: 5
  - team: 2
    event: Anatomy and Physiology
    place: 1
  - team: 2
    event: Astronomy
    place: 2
  - team: 2
    event: Chemistry Lab
    place: 1
  - team: 2
    event: Disease Detectives
    place: 1
    tie: true
  - team: 2
    event: Dynamic Planet
    place: 1
  - team: 2
    event: Ecology
    place: 2
  - team: 2
    event: Experimental Design
    place: 1
  - team: 2
    event: Fermi Questions
    place: 7
  - team: 2
    event: Forensics
    place: 1
  - team: 2
    event: Game On
    place: 1
  - team: 2
    event: Helicopters
    place: 2
  - team: 2
    event: Herpetology
    place: 1
  - team: 2
    event: Hovercraft
    place: 1
  - team: 2
    event: Materials Science
    place: 1
  - team: 2
    event: Microbe Mission
    place: 1
  - team: 2
    event: Mission Possible
    place: 1
  - team: 2
    event: Mousetrap Vehicle
    place: 2
  - team: 2
    event: Optics
    place: 1
  - team: 2
    event: Remote Sensing
    place: 1
  - team: 2
    event: Rocks and Minerals
    place: 1
  - team: 2
    event: Thermodynamics
    place: 1
  - team: 2
    event: Towers
    place: 2
  - team: 2
    event: Write It Do It
    place: 3
  - team: 3
    event: Anatomy and Physiology
    participated: false
  - team: 3
    event: Astronomy
    participated: false
  - team: 3
    event: Chemistry Lab
    participated: false
  - team: 3
    event: Disease Detectives
    participated: false
  - team: 3
    event: Dynamic Planet
    participated: false
  - team: 3
    event: Ecology
    participated: false
  - team: 3
    event: Experimental Design
    participated: false
  - team: 3
    event: Fermi Questions
    participated: false
  - team: 3
    event: Forensics
    participated: false
  - team: 3
    event: Game On
    participated: false
  - team: 3
    event: Helicopters
    place: 5
  - team: 3
    event: Herpetology
    participated: false
  - team: 3
    event: Hovercraft
    participated: false
  - team: 3
    event: Materials Science
    participated: false
  - team: 3
    event: Microbe Mission
    participated: false
  - team: 3
    event: Mission Possible
    participated: false
  - team: 3
    event: Mousetrap Vehicle
    participated: false
  - team: 3
    event: Optics
    place: 5
  - team: 3
    event: Remote Sensing
    place: 7
  - team: 3
    event: Rocks and Minerals
    participated: false
  - team: 3
    event: Thermodynamics
    participated: false
  - team: 3
    event: Towers
    participated: false
  - team: 3
    event: Write It Do It
    participated: false
  - team: 4
    event: Anatomy and Physiology
    place: 5
  - team: 4
    event: Astronomy
    place: 6
  - team: 4
    event: Chemistry Lab
    place: 4
  - team: 4
    event: Disease Detectives
    place: 2
  - team: 4
    event: Dynamic Planet
    place: 6
  - team: 4
    event: Ecology
    place: 4
  - team: 4
    event: Experimental Design
    place: 6
  - team: 4
    event: Fermi Questions
    place: 6
  - team: 4
    event: Forensics
    place: 2
  - team: 4
    event: Game On
    place: 2
  - team: 4
    event: Helicopters
    place: 3
  - team: 4
    event: Herpetology
    place: 4
  - team: 4
    event: Hovercraft
    place: 5
  - team: 4
    event: Materials Science
    place: 5
  - team: 4
    event: Microbe Mission
    place: 4
  - team: 4
    event: Mission Possible
    place: 2
  - team: 4
    event: Mousetrap Vehicle
    place: 4
  - team: 4
    event: Optics
    place: 6
  - team: 4
    event: Remote Sensing
    place: 2
  - team: 4
    event: Rocks and Minerals
    place: 4
  - team: 4
    event: Thermodynamics
    place: 6
  - team: 4
    event: Towers
    place: 3
  - team: 4
    event: Write It Do It
    place: 4
  - team: 5
    event: Anatomy and Physiology
    participated: false
  - team: 5
    event: Astronomy
    participated: false
  - team: 5
    event: Chemistry Lab
    participated: false
  - team: 5
    event: Disease Detectives
    participated: false
  - team: 5
    event: Dynamic Planet
    participated: false
  - team: 5
    event: Ecology
    participated: false
  - team: 5
    event: Experimental Design
    participated: false
  - team: 5
    event: Fermi Questions
    participated: false
  - team: 5
    event: Forensics
    participated: false
  - team: 5
    event: Game On
    participated: false
  - team: 5
    event: Helicopters
    participated: false
  - team: 5
    event: Herpetology
    participated: false
  - team: 5
    event: Hovercraft
    participated: false
  - team: 5
    event: Materials Science
    participated: false
  - team: 5
    event: Microbe Mission
    participated: false
  - team: 5
    event: Mission Possible
    participated: false
  - team: 5
    event: Mousetrap Vehicle
    participated: false
  - team: 5
    event: Optics
    participated: false
  - team: 5
    event: Remote Sensing
    participated: false
  - team: 5
    event: Rocks and Minerals
    participated: false
  - team: 5
    event: Thermodynamics
    participated: false
  - team: 5
    event: Towers
    participated: false
  - team: 5
    event: Write It Do It
    participated: false
  - team: 6
    event: Anatomy and Physiology
    place: 3
  - team: 6
    event: Astronomy
    place: 3
  - team: 6
    event: Chemistry Lab
    place: 5
  - team: 6
    event: Disease Detectives
    place: 4
  - team: 6
    event: Dynamic Planet
    place: 3
  - team: 6
    event: Ecology
    place: 5
  - team: 6
    event: Experimental Design
    place: 5
  - team: 6
    event: Fermi Questions
    place: 5
  - team: 6
    event: Forensics
    place: 6
  - team: 6
    event: Game On
    place: 5
  - team: 6
    event: Helicopters
    place: 6
  - team: 6
    event: Herpetology
    place: 5
  - team: 6
    event: Hovercraft
    place: 3
  - team: 6
    event: Materials Science
    place: 2
  - team: 6
    event: Microbe Mission
    place: 5
  - team: 6
    event: Mission Possible
    place: 4
  - team: 6
    event: Mousetrap Vehicle
    place: 3
  - team: 6
    event: Optics
    place: 7
  - team: 6
    event: Remote Sensing
    place: 6
  - team: 6
    event: Rocks and Minerals
    place: 2
  - team: 6
    event: Thermodynamics
    place: 4
  - team: 6
    event: Towers
    place: 5
  - team: 6
    event: Write It Do It
    place: 2
  - team: 7
    event: Anatomy and Physiology
    place: 9
  - team: 7
    event: Astronomy
    participated: false
  - team: 7
    event: Chemistry Lab
    participated: false
  - team: 7
    event: Disease Detectives
    participated: false
  - team: 7
    event: Dynamic Planet
    place: 8
  - team: 7
    event: Ecology
    place: 7
  - team: 7
    event: Experimental Design
    participated: false
  - team: 7
    event: Fermi Questions
    participated: false
  - team: 7
    event: Forensics
    place: 8
  - team: 7
    event: Game On
    participated: false
  - team: 7
    event: Helicopters
    participated: false
  - team: 7
    event: Herpetology
    participated: false
  - team: 7
    event: Hovercraft
    place: 6
  - team: 7
    event: Materials Science
    participated: false
  - team: 7
    event: Microbe Mission
    participated: false
  - team: 7
    event: Mission Possible
    participated: false
  - team: 7
    event: Mousetrap Vehicle
    participated: false
  - team: 7
    event: Optics
    participated: false
  - team: 7
    event: Remote Sensing
    participated: false
  - team: 7
    event: Rocks and Minerals
    participated: false
  - team: 7
    event: Thermodynamics
    participated: false
  - team: 7
    event: Towers
    participated: false
  - team: 7
    event: Write It Do It
    participated: false
  - team: 8
    event: Anatomy and Physiology
    participated: false
  - team: 8
    event: Astronomy
    participated: false
  - team: 8
    event: Chemistry Lab
    participated: false
  - team: 8
    event: Disease Detectives
    participated: false
  - team: 8
    event: Dynamic Planet
    participated: false
  - team: 8
    event: Ecology
    participated: false
  - team: 8
    event: Experimental Design
    participated: false
  - team: 8
    event: Fermi Questions
    participated: false
  - team: 8
    event: Forensics
    participated: false
  - team: 8
    event: Game On
    participated: false
  - team: 8
    event: Helicopters
    participated: false
  - team: 8
    event: Herpetology
    participated: false
  - team: 8
    event: Hovercraft
    participated: false
  - team: 8
    event: Materials Science
    participated: false
  - team: 8
    event: Microbe Mission
    place: 3
  - team: 8
    event: Mission Possible
    participated: false
  - team: 8
    event: Mousetrap Vehicle
    participated: false
  - team: 8
    event: Optics
    participated: false
  - team: 8
    event: Remote Sensing
    participated: false
  - team: 8
    event: Rocks and Minerals
    participated: false
  - team: 8
    event: Thermodynamics
    participated: false
  - team: 8
    event: Towers
    participated: false
  - team: 8
    event: Write It Do It
    participated: false
  - team: 9
    event: Anatomy and Physiology
    place: 4
  - team: 9
    event: Astronomy
    place: 1
  - team: 9
    event: Chemistry Lab
    place: 2
  - team: 9
    event: Disease Detectives
    place: 1
    tie: true
  - team: 9
    event: Dynamic Planet
    place: 2
  - team: 9
    event: Ecology
    place: 3
  - team: 9
    event: Experimental Design
    place: 2
  - team: 9
    event: Fermi Questions
    place: 1
  - team: 9
    event: Forensics
    place: 7
  - team: 9
    event: Game On
    place: 3
  - team: 9
    event: Helicopters
    place: 4
  - team: 9
    event: Herpetology
    place: 6
  - team: 9
    event: Hovercraft
    place: 4
  - team: 9
    event: Materials Science
    place: 3
  - team: 9
    event: Microbe Mission
    participated: false
  - team: 9
    event: Mission Possible
    place: 3
  - team: 9
    event: Mousetrap Vehicle
    place: 5
  - team: 9
    event: Optics
    place: 2
  - team: 9
    event: Remote Sensing
    place: 3
  - team: 9
    event: Rocks and Minerals
    place: 3
  - team: 9
    event: Thermodynamics
    place: 3
  - team: 9
    event: Towers
    place: 6
  - team: 9
    event: Write It Do It
    place: 1
  - team: 10
    event: Anatomy and Physiology
    place: 6
  - team: 10
    event: Astronomy
    place: 5
  - team: 10
    event: Chemistry Lab
    place: 6
  - team: 10
    event: Disease Detectives
    place: 3
  - team: 10
    event: Dynamic Planet
    place: 7
  - team: 10
    event: Ecology
    place: 8
  - team: 10
    event: Experimental Design
    place: 4
  - team: 10
    event: Fermi Questions
    place: 2
  - team: 10
    event: Forensics
    place: 4
  - team: 10
    event: Game On
    place: 6
  - team: 10
    event: Helicopters
    place: 1
  - team: 10
    event: Herpetology
    place: 3
  - team: 10
    event: Hovercraft
    place: 2
  - team: 10
    event: Materials Science
    place: 4
  - team: 10
    event: Microbe Mission
    place: 6
  - team: 10
    event: Mission Possible
    participated: false
  - team: 10
    event: Mousetrap Vehicle
    place: 1
  - team: 10
    event: Optics
    place: 4
  - team: 10
    event: Remote Sensing
    place: 5
  - team: 10
    event: Rocks and Minerals
    place: 5
  - team: 10
    event: Thermodynamics
    place: 2
  - team: 10
    event: Towers
    place: 4
  - team: 10
    event: Write It Do It
    place: 6
  - team: 11
    event: Anatomy and Physiology
    place: 7
  - team: 11
    event: Astronomy
    place: 4
  - team: 11
    event: Chemistry Lab
    participated: false
  - team: 11
    event: Disease Detectives
    participated: false
  - team: 11
    event: Dynamic Planet
    place: 4
  - team: 11
    event: Ecology
    place: 6
  - team: 11
    event: Experimental Design
    participated: false
  - team: 11
    event: Fermi Questions
    place: 3
  - team: 11
    event: Forensics
    participated: false
  - team: 11
    event: Game On
    place: 7
  - team: 11
    event: Helicopters
    participated: false
  - team: 11
    event: Herpetology
    participated: false
  - team: 11
    event: Hovercraft
    participated: false
  - team: 11
    event: Materials Science
    participated: false
  - team: 11
    event: Microbe Mission
    participated: false
  - team: 11
    event: Mission Possible
    participated: false
  - team: 11
    event: Mousetrap Vehicle
    participated: false
  - team: 11
    event: Optics
    participated: false
  - team: 11
    event: Remote Sensing
    participated: false
  - team: 11
    event: Rocks and Minerals
    participated: false
  - team: 11
    event: Thermodynamics
    participated: false
  - team: 11
    event: Towers
    participated: false
  - team: 11
    event: Write It Do It
    participated: false
  - team: 12
    event: Anatomy and Physiology
    place: 8
  - team: 12
    event: Astronomy
    participated: false
  - team: 12
    event: Chemistry Lab
    participated: false
  - team: 12
    event: Disease Detectives
    participated: false
  - team: 12
    event: Dynamic Planet
    participated: false
  - team: 12
    event: Ecology
    participated: false
  - team: 12
    event: Experimental Design
    participated: false
  - team: 12
    event: Fermi Questions
    participated: false
  - team: 12
    event: Forensics
    participated: false
  - team: 12
    event: Game On
    participated: false
  - team: 12
    event: Helicopters
    participated: false
  - team: 12
    event: Herpetology
    participated: false
  - team: 12
    event: Hovercraft
    participated: false
  - team: 12
    event: Materials Science
    participated: false
  - team: 12
    event: Microbe Mission
    participated: false
  - team: 12
    event: Mission Possible
    participated: false
  - team: 12
    event: Mousetrap Vehicle
    participated: false
  - team: 12
    event: Optics
    participated: false
  - team: 12
    event: Remote Sensing
    participated: false
  - team: 12
    event: Rocks and Minerals
    participated: false
  - team: 12
    event: Thermodynamics
    participated: false
  - team: 12
    event: Towers
    place: 1
  - team: 12
    event: Write It Do It
    participated: false
  - team: 13
    event: Anatomy and Physiology
    participated: false
  - team: 13
    event: Astronomy
    participated: false
  - team: 13
    event: Chemistry Lab
    participated: false
  - team: 13
    event: Disease Detectives
    participated: false
  - team: 13
    event: Dynamic Planet
    participated: false
  - team: 13
    event: Ecology
    participated: false
  - team: 13
    event: Experimental Design
    participated: false
  - team: 13
    event: Fermi Questions
    participated: false
  - team: 13
    event: Forensics
    place: 5
  - team: 13
    event: Game On
    participated: false
  - team: 13
    event: Helicopters
    participated: false
  - team: 13
    event: Herpetology
    participated: false
  - team: 13
    event: Hovercraft
    participated: false
  - team: 13
    event: Materials Science
    participated: false
  - team: 13
    event: Microbe Mission
    participated: false
  - team: 13
    event: Mission Possible
    participated: false
  - team: 13
    event: Mousetrap Vehicle
    participated: false
  - team: 13
    event: Optics
    participated: false
  - team: 13
    event: Remote Sensing
    participated: false
  - team: 13
    event: Rocks and Minerals
    participated: false
  - team: 13
    event: Thermodynamics
    participated: false
  - team: 13
    event: Towers
    participated: false
  - team: 13
    event: Write It Do It
    participated: false
